This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 238953 - (FE-ExcludeArch-ppc64) ExcludeArch Tracker for ppc64
ExcludeArch Tracker for ppc64
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
: Tracking
Depends On: 464436 468831 627370 699707 730661 866589 885388 1040486 1055936 1056370 1073219 1093720 1138804 1340636 167952 185085 185511 198764 219010 237423 238390 238950 238954 239077 239078 239099 239128 239129 239467 239517 239518 239521 239713 239751 239752 240499 241098 241233 241850 241892 241910 242173 242323 242418 242480 245192 245196 245540 246051 246324 246609 247152 247583 248033 249138 249140 249142 249143 249144 249145 249906 250253 250260 252179 253142 253365 253847 254048 255221 259161 268281 270381 284401 284421 285361 286261 293751 300571 300591 300601 305611 309191 310251 319541 320221 osgal osgcal openalpp 325551 wyrd-ppc64 370771 391551 417041 427700 432185 432213 432779 433845 433870 434700 435035 435508 435545 435771 438486 438562 438843 438984 443899 445423 447362 447388 447805 458467 459895 461341 464415 464843 465874 468244 468693 469058 469590 470158 473976 475876 480519 488374 494026 502185 502328 502331 515813 516317 520400 566401 615801 630898 663938 664440 751642 789723 837429 902875 979406 987104 1000920 1083759 1092068 1124952 1158025 1260340 1279184 1293100
Blocks: PPCTracker 250992 254126 261921
  Show dependency treegraph
 
Reported: 2007-05-04 01:51 EDT by David Woodhouse
Modified: 2016-05-29 07:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2007-05-04 01:51:24 EDT
From the package review guidelines:
---
MUST: If the package does not successfully compile, build or work on an
architecture, then those architectures should be listed in the spec in
ExcludeArch. Each architecture listed in ExcludeArch needs to have a bug filed
in bugzilla, describing the reason that the package does not compile/build/work
on that architecture. The bug number should then be placed in a comment, next to
the corresponding ExcludeArch line. New packages will not have bugzilla entries
during the review process, so they should put this description in the comment
until the package is approved, then file the bugzilla entry, and replace the
long explanation with the bug number.
---
This Bug is used as a tracker for such issues. If you added a bug for a package
that uses ExcludeArch mark is as blocking this bug. If it's unlikely that the
issue is ever fixed feel free to close the bug directy after reporting.
Otherwise leave it open.
Comment 1 Jon Stanley 2008-03-27 21:44:49 EDT
Adding Tracking keyword

Note You need to log in before you can comment on or make changes to this bug.